{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Redémarrer pour mettre à jour – Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook s’exécute dans la barre d’état",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Démarrer le suivi de performance",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Arrêter le suivi de performance",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Activer le suivi des performances",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Enregistrer le suivi de performance pendant une minute",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Enregistrement du suivi...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Démarrer le suivi du réseau",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Arrêter le suivi du réseau",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Démarrer le suivi de la mémoire",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Arrêter le suivi de la mémoire",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Prendre un instantané du segment de mémoire",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Prise d’instantané du tas...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Collecter des déchets",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Collecte des déchets...",
  "idSystemTrayPopupMenuMinimizeTitle": "Masquer l'icône réduite",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook réduit",
  "idSystemTrayNotificationMessageOnMinimize": "Lorsque la fenêtre Outlook est réduite, vous pouvez la rétablir en cliquant sur cette icône.",
  "idSystemTrayNotificationTitleRestartRecommended": "Redémarrage recommandé",
  "idSystemTrayNotificationMessageRestartRecommended": "Nous avons détecté que votre session a une consommation de mémoire anormalement élevée. Cliquez ici pour redémarrer Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Envisagez de contacter le support",
  "idSystemTrayNotificationMessageContactSupport": "Outlook a rencontré précédemment un problème de mémoire élevée. Veuillez nous aider en signalant ce problème à l'aide de Help | Support.",
  "idSystemTrayNotificationTitleCollectingLogs": "Collecte de journaux...",
  "idSystemTrayNotificationMessageCollectingLogs": "Collecte de journaux d’Outlook. Vous recevrez bientôt un fichier zip dans une nouvelle fenêtre.",
  "idSystemTrayPopupMenuQuitTitle": "Quitter",
  "idSystemTrayPopupMenuQuitTitle.comment": "Texte de l’option quitter dans la fenêtre contextuelle de la barre d’état système",
  "idSystemTrayPopupMenuStorePromptTitle": "Examen rapide de l’App Store",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "L’option texte de l’invite de stockage dans la fenêtre contextuelle de la barre d’état système utilisée en interne",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Collecter les journaux",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Le texte utilisé pour prendre un instantané à partir de la fenêtre contextuelle de la barre d'état système.",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Collecte en cours...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Le texte utilisé pour prendre un instantané à partir de la fenêtre contextuelle de la barre d'état système.",
  "idInstallerOfflineMessage": "Connectez-vous à Internet pour continuer.",
  "idInstallerOfflineMessage.comment": "Texte de notre programme d’installation qui informe l’utilisateur qu’il doit disposer d’une connexion réseau pour procéder à l’installation",
  "idInstallerOfflineCancelButtonText": "Annuler",
  "idInstallerOfflineCancelButtonText.comment": "Texte d’un bouton Annuler qui apparaît sous le message informant l’utilisateur qu’il doit disposer d’une connexion réseau pour procéder à l’installation",
  "idrestartOutlookPromptTitle": "Redémarrez Outlook",
  "idrestartOutlookPromptMessage": "Enregistrez votre travail avant de continuer",
  "idSystemTrayPopupMenuAccessibilityTitle": "Accessibilité",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Éléments internes de cache de l’application",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Éléments blob internes",
  "idSystemTrayPopupMenuFlagsTitle": "Drapeaux",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrammes",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Éléments internes IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Inspecter",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Éléments multimédias internes",
  "idSystemTrayPopupMenuTracingTitle": "Suivi",
  "idSystemTrayPopupMenuSurfTitle": "Surf",
  "idSystemTrayPopupMenuPolicyTitle": "Politique",
  "idNavigationBlockedDueToZone": "Outlook a bloqué l’accès aux liens pour les fichiers de la zone Internet",
  "idSystemTrayPopupMenuTaskManagerTitle": "Gestionnaire de tâches de navigateur",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Service Worker Internals",
  "idSystemTrayNotificationTitleNotifySafeMode": "Mode sans échec",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook est en mode sans échec avec des fonctionnalités limitées.",
  "idSafeModeNotificationTitle": "Mode sans échec d’Outlook",
  "idSafeModeWarningMessage": "Outlook redémarrera dans un jour. Enregistrez tout le travail en cours.",
  "idSafeModeRestartWarningMessage": "Outlook redémarrera dans deux minutes. Enregistrez tout le travail en cours.",
  "idSafeModeRestartMessage": "Redémarrage d’Outlook en cours.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Mode de récupération",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook est en mode de récupération avec des fonctionnalités limitées.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Début du suivi diagnostique",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Suivi diagnostiques terminés",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Suivi des performances débuté",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Suivi de performance terminé",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Suivi des performances chronométré commencé pendant une minute",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Collecte d’un instantané du tas. L’application peut être momentanément non réactive.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Instantané du tas terminé",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Suivi du réseau commencé",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Suivi du réseau terminé",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Démarrer la collecte de journaux WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Arrêter la collecte des journaux WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Début de la collecte de journaux WebView2",
  "idSystemTrayNotificationMessageStopWebView2Log": "Démarrer la collecte de journaux WebView2",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Démarrer la trace ETW de WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Arrêter la trace ETW de WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Trace ETW de WebView2 démarrée",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Trace ETW de WebView2 terminée",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Démarrer la trace ETW de WebView2 (Exécuter en tant qu’administrateur)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "La trace ETW de WebView2 nécessite des privilèges d’administrateur. Veuillez redémarrer Outlook avec des privilèges d’administrateur."
}